#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Aug 02 13:39:56 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1564771186848
maven-metadata-spring-releases.xml.lastUpdated=1564771196414
maven-metadata-repo_evomatik.xml.lastUpdated=1564771186536
